<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
        <TEST_LIST value="PDAF"/>
        <TEST_LIST_ID value="2"/>
        <factory_dump_raw value="0"/>
		<GrayCheck_cameraid value="2 1"/>
        <GrayCheck_DELAY_TIME value="500"/>
</CONFIG_PARA>
